minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
buildersaddition2:carpenter
chipped:workbench
cookingforblockheads:cow_jar
crabbersdelight:crab_trap_loot
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
fruitsdelight:cauldron
fruitsdelight:cauldron_heated
functionalstorage:dissolution
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
justenoughprofessions:professions
lightmanscurrency:coin_mint
lightmanscurrency:ticket_station
mynethersdelight:forgoting
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
barbequesdelight:grilling
barbequesdelight:skewering
drinkbeer:brewing
expandeddelight:cheese_fermenting
expandeddelight:juicing
rechiseled:chiseling
butcher:butchersguidejeitype
butcher:pestleandmortar
butcher:wetragrecipetype
butcher:wetspongejeirecipetype
adorn:brewer
framedblocks:framing_saw
